﻿input, textarea, select
{
    font-size: 16px;
}

@media (min-width: 768px)
{
    input, textarea, select
    {
        font-size: 14px;
    }
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.error
{
    border: 1px solid red;
    color: red;
    padding: 10px;
    margin-top: 10px;
}

textarea {
    height: 150px;
    width: 100%;
    max-width: 400px;
}

.lowermakepdf
{
    padding-top: 10px;
}

#cards ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#cards ul li
{
    float: left;
    display: block;
    height: 330px;
}

#options ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#options ul li
{
    float: left;
    display: block;
    height: 42px;
    margin-left: 10px;
}

img.cardimg
{
    width: 214px;
    height: 300px;
    margin: 1px;
}

.clear, .makepdf, #selectheader
{
    clear: both;
}

div.setselector
{
    width: 216px;
}

div.selectcount, div.selectdropdown
{
    display: inline-block;
}

div.selectcount
{
    width: 20px;
    text-align: center;
}

div.selectdropdown
{
    width: 192px;
}

select.setselector
{
    width: 192px;
}

.navbar {
    background-color: #2E6399;
}

.navbar-icon {
    font-size: 16pt;
    padding-right: 5px;
}

.navbar-brand
{
    background-image: url("/Content/deck.png");
    background-repeat: no-repeat;
    background-size: 34px;
    background-position-x: 16px;
    background-position-y: 8px;
    text-indent: 45px;
    font-weight: bold;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    color: white;
}

input[type=button], input[type=submit] {
    background-color: #DC0330;
    color: white;
    padding: 5px 20px;
    border-radius: 5px;
    font-weight: bold;
}

#scale
{
    width: 60px;
}

table
{
    border-collapse: collapse;
}

td, th
{
    border: 1px solid #DDDDDD;
    padding: 5px;
}

td.number
{
    text-align: right;
}

.version
{
    color: #BBBBBB;
}

label
{
    font-weight: normal;
}

.lines
{
    font-weight: normal;
}